{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"unlimited": "Unlimited",
		"straps": "Straps",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "M",
		"f": "Ž",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "Rang lista",
		"records": "Rekordi",
		"meets": "Takmičenja",
		"data": "Podaci",
		"apps": "Apps",
		"status": "Status Projekta",
		"faq": "ČPP",
		"contact": "Kontakt",
		"shop": "Shop",
		"supportus": "Podržite nas"
	},
	"columns": {
		"place": "Mesto",
		"formulaplace": "Rang",
		"liftername": "Ime i Prezime",
		"federation": "Federacija",
		"date": "Datum",
		"location": "Lokacija",
		"home": "Home",
		"meetname": "Naziv takmičenja",
		"division": "Starosna kategorija",
		"sex": "Pol",
		"age": "Starost",
		"equipment": "Oprema",
		"weightclass": "Kategorija",
		"bodyweight": "Težina",
		"squat": "Čučanj",
		"bench": "Bench",
		"deadlift": "Mrtvo dizanje",
		"total": "Total",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Broj takmičara"
	},
	"country": {
		"africa": "Africa",
		"antarctica": "Antarctica",
		"asia": "Asia",
		"europe": "Europe",
		"south_america": "South America",
		"north_america": "North America",
		"oceania": "Oceania",
		"abkhazia": "Abkhazia",
		"afghanistan": "Afghanistan",
		"albania": "Albania",
		"algeria": "Algeria",
		"americansamoa": "American Samoa",
		"angola": "Angola",
		"argentina": "Argentina",
		"armenia": "Armenia",
		"aruba": "Aruba",
		"australia": "Australia",
		"austria": "Austria",
		"azerbaijan": "Azerbaijan",
		"bahamas": "Bahamas",
		"bahrain": "Bahrain",
		"bangladesh": "Bangladesh",
		"belarus": "Belarus",
		"belgium": "Belgium",
		"belize": "Belize",
		"benin": "Benin",
		"bolivia": "Bolivia",
		"bosniaandherzegovina": "Bosnia and Herzegovina",
		"botswana": "Botswana",
		"brazil": "Brazil",
		"britishvirginislands": "British Virgin Islands",
		"brunei": "Brunei",
		"bulgaria": "Bulgaria",
		"burkinafaso": "Burkina Faso",
		"caboverde": "Cabo Verde",
		"cambodia": "Cambodia",
		"cameroon": "Cameroon",
		"canada": "Canada",
		"caymanislands": "Cayman Islands",
		"centralafricanrepublic": "Central African Republic",
		"chile": "Chile",
		"china": "China",
		"colombia": "Colombia",
		"comoros": "Comoros",
		"congo": "Congo",
		"cookislands": "Cook Islands",
		"costarica": "Costa Rica",
		"cuba": "Cuba",
		"croatia": "Croatia",
		"cyprus": "Cyprus",
		"czechia": "Czechia",
		"czechoslovakia": "Czechoslovakia",
		"denmark": "Denmark",
		"djibouti": "Djibouti",
		"dominicanrepublic": "Dominican Republic",
		"eastgermany": "East Germany",
		"easttimor": "East Timor",
		"ecuador": "Ecuador",
		"egypt": "Egypt",
		"elsalvador": "El Salvador",
		"england": "England",
		"estonia": "Estonia",
		"eswatini": "Eswatini",
		"ethiopia": "Ethiopia",
		"fiji": "Fiji",
		"finland": "Finland",
		"france": "France",
		"gabon": "Gabon",
		"georgia": "Georgia",
		"germany": "Germany",
		"ghana": "Ghana",
		"gibraltar": "Gibraltar",
		"greece": "Greece",
		"grenada": "Grenada",
		"guatemala": "Guatemala",
		"guinea": "Guinea",
		"guineabissau": "Guinea-Bissau",
		"guyana": "Guyana",
		"haiti": "Haiti",
		"honduras": "Honduras",
		"hongkong": "Hong Kong",
		"hungary": "Hungary",
		"iceland": "Iceland",
		"india": "India",
		"indonesia": "Indonesia",
		"ireland": "Ireland",
		"israel": "Israel",
		"italy": "Italy",
		"iran": "Iran",
		"iraq": "Iraq",
		"isleofman": "Isle of Man",
		"ivorycoast": "Ivory Coast",
		"japan": "Japan",
		"jamaica": "Jamaica",
		"jordan": "Jordan",
		"kazakhstan": "Kazakhstan",
		"kenya": "Kenya",
		"kiribati": "Kiribati",
		"kuwait": "Kuwait",
		"kyrgyzstan": "Kyrgyzstan",
		"laos": "Laos",
		"latvia": "Latvia",
		"lebanon": "Lebanon",
		"lesotho": "Lesotho",
		"liberia": "Liberia",
		"libya": "Libya",
		"lithuania": "Lithuania",
		"luxembourg": "Luxembourg",
		"madagascar": "Madagascar",
		"malaysia": "Malaysia",
		"mali": "Mali",
		"malta": "Malta",
		"marshallislands": "Marshall Islands",
		"mauritania": "Mauritania",
		"mauritius": "Mauritius",
		"mexico": "Mexico",
		"moldova": "Moldova",
		"monaco": "Monaco",
		"mongolia": "Mongolia",
		"montenegro": "Montenegro",
		"morocco": "Morocco",
		"myanmar": "Myanmar",
		"namibia": "Namibia",
		"nauru": "Nauru",
		"nepal": "Nepal",
		"netherlands": "Netherlands",
		"netherlandsantilles": "Netherlands Antilles",
		"newcaledonia": "New Caledonia",
		"newzealand": "New Zealand",
		"nicaragua": "Nicaragua",
		"niger": "Niger",
		"nigeria": "Nigeria",
		"niue": "Niue",
		"northmacedonia": "North Macedonia",
		"norway": "Norway",
		"northernireland": "N.Ireland",
		"oman": "Oman",
		"pakistan": "Pakistan",
		"palestine": "Palestine",
		"panama": "Panama",
		"papuanewguinea": "Papua New Guinea",
		"paraguay": "Paraguay",
		"peru": "Peru",
		"philippines": "Philippines",
		"poland": "Poland",
		"portugal": "Portugal",
		"puertorico": "Puerto Rico",
		"qatar": "Qatar",
		"rhodesia": "Rhodesia",
		"romania": "Romania",
		"russia": "Russia",
		"rwanda": "Rwanda",
		"samoa": "Samoa",
		"saudiarabia": "Saudi Arabia",
		"scotland": "Scotland",
		"senegal": "Senegal",
		"serbia": "Serbia",
		"serbiaandmontenegro": "Serbia and Montenegro",
		"sierraleone": "Sierra Leone",
		"singapore": "Singapore",
		"slovakia": "Slovakia",
		"slovenia": "Slovenia",
		"solomonislands": "Solomon Islands",
		"southafrica": "South Africa",
		"southkorea": "South Korea",
		"spain": "Spain",
		"srilanka": "Sri Lanka",
		"sudan": "Sudan",
		"suriname": "Suriname",
		"sweden": "Sweden",
		"switzerland": "Switzerland",
		"syria": "Syria",
		"tahiti": "Tahiti",
		"taiwan": "Taiwan",
		"tajikistan": "Tajikistan",
		"tanzania": "Tanzania",
		"thailand": "Thailand",
		"thegambia": "The Gambia",
		"togo": "Togo",
		"tonga": "Tonga",
		"transnistria": "Transnistria",
		"trinidadandtobago": "Trinidad and Tobago",
		"tunisia": "Tunisia",
		"turkey": "Turkey",
		"turkmenistan": "Turkmenistan",
		"tuvalu": "Tuvalu",
		"uae": "UAE",
		"uk": "UK",
		"ukraine": "Ukraine",
		"uganda": "Uganda",
		"uruguay": "Uruguay",
		"usa": "USA",
		"ussr": "USSR",
		"usvirginislands": "US Virgin Islands",
		"uzbekistan": "Uzbekistan",
		"vanuatu": "Vanuatu",
		"venezuela": "Venezuela",
		"vietnam": "Vietnam",
		"wales": "Wales",
		"wallisandfutuna": "Wallis and Futuna",
		"westgermany": "West Germany",
		"yemen": "Yemen",
		"yugoslavia": "Yugoslavia",
		"zambia": "Zambia",
		"zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Pretraga",
		"download_as_csv": "Download as CSV"
	},
	"labels": {
		"sort": "Sortiraj",
		"category": "Kategorja"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "Sve kategorije",
			"traditional": "Tradicionalne",
			"expanded": "Proširene",
			"ipfmen": "IPF Muškarci",
			"ipfwomen": "IPF Žene",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Muškarci",
			"wp_women": "WP Žene"
		},
		"sort": {
			"by_squat": "Po čučnju",
			"by_bench": "Po benchu",
			"by_deadlift": "Po mrtvom dizanju",
			"by_total": "Po totalu",
			"by_allometric": "Po Allometričkoj skali",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "Po Glossbrenner",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "Po McCulloch",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "Po Wilks",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "By starosnim kategorijama",
			"weight": "Težinska sortiranja",
			"points": "Bodovna sortiranja"
		},
		"year": {
			"all": "Sve Godine"
		},
		"sex": {
			"all": "Svi polovi",
			"m": "Muškarci",
			"f": "Žene"
		},
		"event": {
			"all": "Sve discipline",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Samo čučanj",
			"bench_only": "Samo bench",
			"deadlift_only": "Samo mrtvo dizanje"
		},
		"fed": {
			"all": "Sve federacije",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Međunarodno",
			"regional": "Regionalno",
			"continents": "Kontinentalno",
			"countries": "Države",
			"all_usa": "Svi američki takmičari",
			"all_usa_tested": "All Tested USA Lifters",
			"all_argentina": "Svi argentinski takmičari",
			"all_australia": "Svi australski takmičari",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
			"all_belize": "All Belizean Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_bulgaria": "All Bulgarian Lifters",
			"all_canada": "Svi kanadski takmičari",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "Svi hrvatski takmičari",
			"all_cyprus": "All Cypriot Lifters",
			"all_czechia": "Svi češki takmičari",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "Svi finski takmičari",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "Svi njemački takmičari",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_guatemala": "All Guatemalan Lifters",
			"all_guyana": "All Guyanese Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "Svi irski takmičari",
			"all_israel": "Svi izraelski takmičari",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_nepal": "All Nepalese Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "Svi novozelandski takmičari",
			"all_nicaragua": "All Nicaraguan Lifters",
			"all_niue": "All Niue Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_panama": "All Panamanian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_peru": "All Peruvian Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Svi ruski takmičari",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_southkorea": "All South Korean Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_taiwan": "All Taiwanese Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "Svi britanski takmičari",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Svi ukrajinski takmičari",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "Sve starostne kategorije",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Lični rekordi",
		"competition_results": "Rezultati takmičenja"
	}
}
